
    <div class="modal-content bg-light">
      <div *ngIf="hasHeader" class="modal-header p-2">
        <div>
          <h5 *ngIf="title" class="modal-title" id="staticBackdropLabel">
            {{title}}
          </h5>
        </div>
        <button type="button"
                class="float-right btn btn-secondary btn-xsm" aria-label="Close" (click)="closeDialog()">
           <i class="material-icons md-18">close</i>
        </button>
      </div>
      <div class="modal-body p-2">
        <ng-content select="[dialog-body]"></ng-content>
      </div>
    </div>